# ButterflowWrapper.Process_Exited Method
Event handler. Called by Process for exited events.

A Sandcastle Documented Class Library

# ButterflowWrapper
Process_Exited Method

Event handler. Called by Process for exited events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private void Process_Exited(
    	Object sender,
    	EventArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: System
  EventArgs
  Event information.

See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace